.miniGameList .widget-user .widget-user-header {
    height: 160px;
    border-bottom-left-radius: .25rem;
    border-bottom-right-radius: .25rem;
}

.miniGameList .widget-user .widget-user-username,
.miniGameList .widget-user .widget-user-desc {
    max-width: 100%;
    border-radius: .25rem;
}

.miniGameList .widget-user .widget-user-header {
    text-align: unset;
}

.miniGameList .ncgCreateNewMiniGame {
    position: absolute;
    right: 0;
    top: 0;
    margin-right: 8px;
}

.miniGameList .ncgMiniGameTool {
    position: absolute;
    right: 0;
    bottom: 0;
    width: 32px;
    height: 32px;
    background-color: #343a40;
    color: #c2c7d0;
    border-radius: 50%;
    font-size: 20px;
    text-align: center;
    padding: 0;
    margin-right: 5px;
}

.miniGameList .tag {
    position: relative;
    background: #556270;
    display: inline-block;
    max-width: 100%;
    word-wrap: break-word;
    color: #fff;
    padding: 0px 5px 0px 5px;
    border-radius: 3px;
    margin: 0 5px 5px 0;
    font-size: 15px;
}

.ncgMiniGameOff {
    position: absolute;
    z-index: 1;
    top: 5px;
    right: 13px;
}

.ncgMiniGameTags {
    margin: -32px 20px 0 1rem;
}

@media (max-width: 639px) {

}
